Budbux - Web - Bug #1837

Task Analysis
11/20/2019 04:53 AM - Sarina Byanjankar

Status: Verified Start date: 11/20/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pzdr3c

If there are no data in the task analysis table . Please show some kind of message. [Same in redeem request list ]

History

#1 - 11/20/2019 05:11 AM - Sarina Byanjankar

- Description updated

#2 - 12/20/2019 04:18 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#3 - 12/20/2019 04:42 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#4 - 12/20/2019 04:42 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
